 .u-section-1 {
  background-image: none;
  min-height: 657px;
}

.u-section-1 .u-image-1 {
  width: 729px;
  height: 619px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: -396px calc(((100% - 1140px) / 2)  + 18px) 0 calc(((100% - 1140px) / 2)  + 707px);
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px calc(((100% - 1140px) / 2)  + -28px) 0 calc(((100% - 1140px) / 2)  + 707px);
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 28px calc(((100% - 1140px) / 2)  + 258px) 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 2.375rem;
    width: auto;
    margin-top: -236px;
    margin-right: 0;
    margin-left: calc(((100% - 940px) / 2) + 630px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 0;
    margin-left: calc(((100% - 940px) / 2)  + 629px);
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
    margin-right: calc(((100% - 940px) / 2) + 134px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 528px;
  }

  .u-section-1 .u-image-1 {
    width: 544px;
    height: 424px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -174px;
    margin-right: calc(((100% - 720px) / 2)  + -48px);
    margin-left: calc(((100% - 720px) / 2)  + 458px);
  }

  .u-section-1 .u-text-2 {
    font-size: 2.125rem;
    margin-top: 8px;
    margin-left: calc(((100% - 720px) / 2)  + 459px);
  }

  .u-section-1 .u-btn-1 {
    margin-top: 5px;
    margin-right: calc(((100% - 720px) / 2)  + 77px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 795px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 421px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.375rem;
    width: 344px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 311px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 28px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 621px;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
    margin-top: 15px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 29px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 565px;
}

.u-section-2 .u-image-1 {
  height: 623px;
  margin-top: -71px;
  margin-bottom: 13px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 551px;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 516px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -106px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 261px;
  }

  .u-section-2 .u-image-1 {
    height: 400px;
    margin-top: -138px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 283px;
  }

  .u-section-2 .u-image-1 {
    height: 283px;
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 873px;
}

.u-section-3 .u-text-1 {
  width: 492px;
  font-size: 3rem;
  margin: 13px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 323px;
}

.u-section-3 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 363px;
  height: 246px;
  margin: 37px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 321px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px 0;
}

.u-section-3 .u-image-2 {
  height: 293px;
  margin: 0 auto;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 46px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 398px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 12px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 10px 2px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 20px 2px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 398px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  height: 97px;
  width: 97px;
  background-image: none;
  margin: 3px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 12px 2px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 18px 2px 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 398px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-3 {
  height: 105px;
  width: 105px;
  background-image: none;
  margin: 0 105px 0 auto;
  padding: 17px;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  margin: 5px 2px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 20px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 289px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: 335px;
    height: 224px;
    margin-right: 69px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-3 .u-image-2 {
    height: 237px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-bottom: 40px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 328px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 328px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 328px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 84px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -28px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-3 .u-image-1 {
    width: 286px;
    height: 188px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-3 .u-image-2 {
    height: 195px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1577px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 285px;
    order: 1;
  }

  .u-section-3 .u-image-1 {
    width: 381px;
    height: 251px;
    margin-top: 5px;
    margin-left: 62px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
    min-height: 315px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 45px;
    padding-left: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 342px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 62px;
    margin-bottom: 35px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5;
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-3 .u-image-1 {
    width: 280px;
    height: 224px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 210px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 15px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 252px;
}

.u-section-4 .u-group-1 {
  margin-top: 11px;
  margin-bottom: 11px;
  height: auto;
  min-height: 230px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  height: 173px;
  width: 503px;
  margin: 6px auto 0 42px;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: -147px 81px 0 596px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 17px;
    margin-bottom: 0;
    min-height: 204px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 155px;
    width: 447px;
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -153px;
    margin-right: 32px;
    margin-left: 505px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-4 .u-group-1 {
    min-height: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 3px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-image-1 {
    width: 452px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: 365px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    margin-bottom: 17px;
    min-height: 336px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 152px;
    width: 435px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
    margin-bottom: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-4 .u-group-1 {
    min-height: 426px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px 0 18px;
  }

  .u-section-4 .u-image-1 {
    height: 97px;
    width: 280px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin: 21px 0 0 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 416px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 38px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 38px;
  margin-bottom: 38px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 270px;
  grid-gap: 0px 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 20px;
}

.u-section-5 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 6px auto 0 111px;
}

.u-section-5 .u-text-2 {
  margin: 14px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 20px;
}

.u-section-5 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 6px auto 0 111px;
}

.u-section-5 .u-text-4 {
  margin: 14px auto 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 20px;
}

.u-section-5 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 6px auto 0 111px;
}

.u-section-5 .u-text-6 {
  margin: 14px auto 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 223px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1240px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 41px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 11.3333px) calc(33.3333% - 11.3333px) calc(33.3333% - 11.3333px);
  min-height: 1055px;
  grid-auto-columns: calc(33.3333% - 11.3333px);
  grid-gap: 17px;
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-6 .u-image-1 {
  height: 243px;
  margin: 18px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto -8px 0;
}

.u-section-6 .u-icon-1 {
  font-size: 1.0626em;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-6 .u-image-2 {
  height: 243px;
  margin: 18px 0 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto -8px 0;
}

.u-section-6 .u-icon-2 {
  font-size: 1.0626em;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-6 .u-image-3 {
  height: 243px;
  margin: 18px 0 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto -8px 0;
}

.u-section-6 .u-icon-3 {
  font-size: 1.0626em;
}

.u-section-6 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 15px 30px;
}

.u-section-6 .u-image-4 {
  height: 243px;
  margin: 18px 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-4 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto -8px 0;
}

.u-section-6 .u-icon-4 {
  font-size: 1.0626em;
}

.u-section-6 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 15px 30px;
}

.u-section-6 .u-image-5 {
  height: 243px;
  margin: 18px 0 0;
}

.u-section-6 .u-text-10 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
}

.u-section-6 .u-text-11 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-5 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto -8px 0;
}

.u-section-6 .u-icon-5 {
  font-size: 1.0626em;
}

.u-section-6 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 15px 30px;
}

.u-section-6 .u-image-6 {
  height: 243px;
  margin: 18px 0 0;
}

.u-section-6 .u-text-12 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
}

.u-section-6 .u-text-13 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-6 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 20px auto -8px 0;
}

.u-section-6 .u-icon-6 {
  font-size: 1.0626em;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 32px;
    margin-bottom: 46px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 867px;
    grid-auto-columns: calc(33.333333333333336% - 11.3333px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-image-1 {
    height: 192px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-image-2 {
    height: 192px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 32px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-image-3 {
    height: 192px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 32px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-image-4 {
    height: 192px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: 32px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-image-5 {
    height: 192px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-6 .u-text-11 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-5 {
    margin-top: 32px;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .u-section-6 .u-image-6 {
    height: 192px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-12 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-6 .u-text-13 {
    width: auto;
    margin-top: 22px;
  }

  .u-section-6 .u-btn-6 {
    margin-top: 32px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8.49997px));
    min-height: 1518px;
    grid-auto-columns: calc(50% - 8.499975px);
  }

  .u-section-6 .u-image-1 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 8px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 8px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-3 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    margin-top: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 8px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-4 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-8 {
    margin-top: 0;
  }

  .u-section-6 .u-text-9 {
    margin-top: 8px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-5 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-10 {
    margin-top: 0;
  }

  .u-section-6 .u-text-11 {
    margin-top: 8px;
  }

  .u-section-6 .u-btn-5 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-6 {
    height: 227px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-12 {
    margin-top: 0;
  }

  .u-section-6 .u-text-13 {
    margin-top: 8px;
  }

  .u-section-6 .u-btn-6 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-1 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-2 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-3 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-4 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-5 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-10 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-11 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-image-6 {
    height: 393px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-12 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3541px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 32px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-1 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 23px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-4 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 16px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 23px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-3 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-6 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 16px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 23px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-4 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-8 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 16px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: 23px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-5 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-10 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-11 {
    margin-top: 16px;
  }

  .u-section-6 .u-btn-5 {
    margin-top: 23px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-6 {
    height: 262px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-12 {
    margin-top: 6px;
  }

  .u-section-6 .u-text-13 {
    margin-top: 16px;
  }

  .u-section-6 .u-btn-6 {
    margin-top: 23px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1163px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 3px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 1102px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 11px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-accordion-1 {
  margin: 30px 0 0 auto;
}

.u-section-7 .u-accordion-item-1 {
  margin-left: auto;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 603px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 22px 30px;
}

.u-section-7 .u-text-2 {
  line-height: 1.6;
  margin: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  margin: -28px 0 0;
}

.u-section-7 .u-accordion-item-2 {
  margin-left: auto;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 603px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-accordion-item-3 {
  margin-left: auto;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 603px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-accordion-item-4 {
  margin-left: auto;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1.25rem;
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  height: 20px;
  width: 20px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 603px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-6 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 1102px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-7 .u-image-1 {
  height: 395px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.25rem;
  margin: 42px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 909px;
  }

  .u-section-7 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-accordion-pane-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 912px;
  }

  .u-section-7 .u-image-1 {
    height: 311px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2034px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: -1px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1003px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-accordion-pane-1 {
    min-height: 485px;
  }

  .u-section-7 .u-accordion-pane-2 {
    min-height: 485px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-accordion-pane-3 {
    min-height: 485px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-accordion-pane-4 {
    min-height: 485px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 913px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-image-1 {
    height: 555px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 779px;
  }

  .u-section-7 .u-image-1 {
    height: 437px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1734px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 881px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 21px;
  }

  .u-section-7 .u-accordion-link-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-accordion-link-2 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-accordion-link-3 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-accordion-link-4 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 834px;
  }

  .u-section-7 .u-image-1 {
    height: 269px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 694px;
  margin-bottom: 0;
}

.u-section-8 .u-gallery-1 {
  height: 615px;
  margin-top: 30px;
  margin-bottom: 49px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-8 .u-back-image-1 {
  object-position: 50% 100%;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-8 .u-gallery-1 {
    height: 507px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-8 .u-gallery-1 {
    height: 874px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2701px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2622px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1775px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1716px;
    margin-bottom: 29px;
  }
} .u-section-9 {
  background-image: url("images/preco-en-concreto.png");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 666px;
}

.u-section-9 .u-layout-wrap-1 {
  width: 997px;
  margin: 42px auto;
}

.u-section-9 .u-layout-cell-1 {
  background-image: none;
  min-height: 582px;
}

.u-section-9 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-9 .u-image-1 {
  width: 219px;
  height: 104px;
  margin: 0 auto;
}

.u-section-9 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 439px;
  grid-gap: 0px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-9 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-9 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-9 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-9 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-9 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 1px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 582px;
}

.u-section-9 .u-container-layout-5 {
  padding: 0;
}

.u-section-9 .u-text-7 {
  font-size: 2.25rem;
  margin: 37px auto 0;
}

.u-section-9 .u-form-1 {
  height: 367px;
  width: 439px;
  margin: 45px auto 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 458px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: 17px;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-top: 30px;
    margin-left: 154px;
  }

  .u-section-9 .u-form-1 {
    width: 424px;
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 668px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 508px;
    grid-gap: 0px 0px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 47px;
    margin-left: 96px;
  }

  .u-section-9 .u-form-1 {
    width: 336px;
    margin-top: 30px;
    margin-right: 24px;
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1245px;
  }

  .u-section-9 .u-layout-cell-1 {
    order: 1;
    min-height: 627px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-9 .u-list-1 {
    margin-top: -8px;
  }

  .u-section-9 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-9 .u-text-7 {
    font-size: 1.875rem;
    margin-top: 46px;
    margin-left: auto;
  }

  .u-section-9 .u-form-1 {
    height: 441px;
    width: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1272px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 650px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-image-1 {
    margin-top: 13px;
  }

  .u-section-9 .u-list-1 {
    width: 314px;
    margin-top: 6px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 527px;
    grid-gap: 0px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 15px;
  }

  .u-section-9 .u-icon-1 {
    margin-left: 1px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 16px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 15px;
  }

  .u-section-9 .u-icon-2 {
    margin-left: 1px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 16px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-top: 15px;
  }

  .u-section-9 .u-icon-3 {
    margin-left: 1px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 16px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 26px;
  }

  .u-section-9 .u-form-1 {
    width: 306px;
    margin-top: 28px;
    margin-left: 17px;
    margin-right: 17px;
  }
} .u-section-10 {
  min-height: 517px;
}

.u-section-10 .u-image-1 {
  width: 320px;
  min-height: 262px;
  height: auto;
  background-image: url("images/Precosancarlos.jpg");
  background-position: 50% 50%;
  margin: 211px auto 44px calc(((100% - 1140px) / 2));
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-image-1 {
    width: 325px;
    min-height: 273px;
    margin-top: 200px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-image-1 {
    width: 232px;
    min-height: 213px;
    margin-top: 259px;
    margin-bottom: 46px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-image-1 {
    width: 192px;
    min-height: 192px;
    margin-top: 280px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 756px;
  }

  .u-section-10 .u-image-1 {
    width: 232px;
    margin-top: 495px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}